cereal::traits::detail::BaseCastBase Struct Reference

Common base type for base class casting. More...

`#include </home/shane/workspace/cereal/include/cereal/details/traits.hpp>`

Inheritance diagram for cereal::traits::detail::BaseCastBase:

## Detailed Description

Common base type for base class casting.

The documentation for this struct was generated from the following file:

- /home/shane/workspace/cereal/include/cereal/details/traits.hpp